.title-price {
  background: #E7E7E7;
}

.title-price p {
  margin-bottom: 15px;
}

.carousel img {
  width: 100%;
}

.carousel-inner.top {
  background: #E7E7E7;
}

.carousel {
  color: #000;
}

.price {
  font-weight: bold;
}

.carousel-control.left {
  background-image: none;
}
.carousel-control.right {
  background-image: none;
}

.special-offers-bar {
  background: #333333;
}
.special-offers-bar a {
  color: #FFF;
  text-decoration: none;
}

.special-offers-bar h5,
.special-offers-bar h6 {
  padding: 20px 0 20px 20px;
  text-transform: uppercase;
  font-family: 'Oswald';
}

.special-offers-bar i {
  font-size: 16px;
  color: #ffbf55;
  vertical-align: baseline;
  margin-left: 10px;
}

.glyphicon-circle-arrow-left,
.glyphicon-circle-arrow-right {
  width: 50px;
  height: 50px;
  color: white;
  font-size: 40px;
}
#top_slider .glyphicon-circle-arrow-left,
#top_slider .glyphicon-circle-arrow-right {
  margin-top: 200px;
}
#bottom_slider .glyphicon-circle-arrow-left,
#bottom_slider .glyphicon-circle-arrow-right {
  margin-top: 100px;
}
#bottom-left-img .col-sm-6 {
  padding-right: 5px;
}
#bottom-right-img .col-sm-6 {
  padding-left: 5px;
}

@media (max-width:767px) {
  #bottom_slider .glyphicon-circle-arrow-left,
  #bottom_slider .glyphicon-circle-arrow-right {
    margin-top: 200px;
  }
  #top_slider .glyphicon-circle-arrow-left,
  #top_slider .glyphicon-circle-arrow-right {
    margin-top: 100px;
  }
  .carousel-inner.top {
    margin-bottom: 30px;
  }

}
